html
{
	background: #7F7F7F url("../images/background.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 895.7500000000001px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -5px;
}

#pu145
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u145
{
	z-index: 2;
	width: 1160px;
	padding-bottom: 50px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u148-16
{
	z-index: 3;
	width: 393px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 381px;
}

#u244
{
	z-index: 19;
	width: 1160px;
	margin-right: -10000px;
	margin-top: 243px;
}

#u145_align_to_page,#u244_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu151
{
	z-index: 20;
	width: 381px;
	margin-right: -10000px;
	left: 659px;
}

#u169
{
	width: 93px;
	min-height: 45px;
	margin-right: -10000px;
}

#u172
{
	width: 93px;
	padding-bottom: 28px;
}

#u172:hover
{
	margin: 0px;
}

#u173
{
	height: 17px;
	width: 62px;
	margin-right: -10000px;
	top: 12px;
	left: 16px;
}

#u176
{
	width: 94px;
	min-height: 45px;
	margin-right: -10000px;
	left: 95px;
}

#u179
{
	width: 94px;
	padding-bottom: 28px;
}

#u172.MuseMenuActive,#u179:hover
{
	margin: 0px;
}

#u181
{
	height: 17px;
	width: 86px;
	margin-right: -10000px;
	top: 12px;
	left: 5px;
}

#u224
{
	width: 94px;
	min-height: 45px;
	margin-right: -10000px;
	left: 191px;
}

#u225
{
	width: 94px;
	padding-bottom: 23px;
}

#u179.MuseMenuActive,#u225:hover
{
	margin: 0px;
}

#u228
{
	height: 22px;
	width: 54px;
	margin-right: -10000px;
	top: 12px;
	left: 20px;
}

#u529
{
	width: 94px;
	min-height: 45px;
	margin-right: -10000px;
	left: 287px;
}

#u530
{
	width: 94px;
	padding-bottom: 28px;
}

#u225.MuseMenuActive,#u530:hover
{
	margin: 0px;
}

#u530.MuseMenuActive
{
	margin: 0px;
}

#u533
{
	height: 17px;
	width: 64px;
	margin-right: -10000px;
	top: 12px;
	left: 15px;
}

#u313
{
	z-index: 41;
	width: 386px;
	margin-right: -10000px;
	margin-top: 288px;
}

#u313_clip
{
	width: 386px;
	height: 128px;
}

#u313_img
{
	margin-left: -2px;
}

#u321
{
	z-index: 43;
	width: 388px;
	margin-right: -10000px;
	margin-top: 288px;
	left: 384px;
}

#u327
{
	z-index: 45;
	width: 388px;
	margin-right: -10000px;
	margin-top: 288px;
	left: 772px;
}

#u247
{
	z-index: 47;
	width: 268px;
	margin-right: -10000px;
	left: 103px;
}

#u516-5
{
	z-index: 49;
	width: 190px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 130px;
	left: 601px;
}

#pu536
{
	width: 0.01px;
	margin-left: 130px;
	margin-top: 89px;
	position: relative;
}

#u536
{
	z-index: 60;
	width: 700px;
	position: relative;
	margin-right: -10000px;
}

#u536_clip
{
	overflow: hidden;
	width: 700px;
	height: 438px;
}

#u536_img
{
	margin-bottom: -300px;
}

#u539-4
{
	z-index: 62;
	position: relative;
	width: 56px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 50px;
}

#u539-4_img
{
	display: block;
	vertical-align: top;
}

#u540-5
{
	z-index: 66;
	width: 231px;
	min-height: 24px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 49px;
}

#u541-6
{
	z-index: 71;
	width: 308px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 49px;
}

#u540,#u541,#u541-3
{
	color: #000000;
}

#u396-6
{
	z-index: 54;
	width: 137px;
	min-height: 19px;
	margin-left: 412px;
	margin-top: 3px;
}

